[<text>
<title>healthmate &lt;hmte&gt; expects qualified opinion</title>
<dateline>    northbrook, ill., march 26 - </dateline>healthmate inc said its
auditors, laventhol and horwath, indicated they will issue a
qualified opinion on the company's financial statements.
    the company, which went public in march 1985, earlier
reported losses for the fourth quarter.
    it said the auditor's statement, known as a "subject to"
opinion, cautions that, because of continuing operating losses
and negative cash flow, it must achieve profitable operations
or acquire additional equity capital or other financing to
continue in existence.
    healthmate reported a loss for the year of 1,512,534 dlrs,
or 17 cts a share on revenues of 1.4 mln dlrs. a year ago, it
had a loss of 1,553,592 dlrs, or 20 cts a share on revenues of
515,225 dlrs.
    it said the increased sales reflect initial shipments of
its fluoroscan imaging systems, low radiation x-ray imaging
devices that recently were classified by underwriters
laboratories inc.
 reuter
</text>]